JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_CodeDocument.h File Reference

## Classes
class | CodeDocument
| A class for storing and manipulating a source code file. More...
class | CodeDocument::Position
| A position in a code document. More...
class | CodeDocument::Listener
| An object that receives callbacks from the CodeDocument when its text changes. More...
class | CodeDocument::Iterator
| Iterates the text in a CodeDocument. More...